uuid: cd835d72-0b25-4562-bce8-297c6cf709a5
langcode: en
status: true
dependencies:
  config:
    - field.field.user.user.field_user_picture
    - responsive_image.styles.tall
  module:
    - responsive_image
    - user
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  field_user_picture:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: tall
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 6
    region: content
  member_for:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  search_api_excerpt: true
